/*
 Theme Name:   Sailing Child
 Theme URI:    http://example.com/
 Description:  Sailing Child Theme
 Author:       quasar
 Author URI:   http://ten-eighty.de
 Template:     sailing
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         hotel, booking, slider, fullscreen, responsive-layout, accessibility-ready
 Text Domain:  sailing-child
*/

/* Typography */
body, .description p {font-family:'RobotoRegular', sans-serif!important;font-size:16px!important;}
.tp-parallax-wrap .thim-heading-slider {font-family:'CrimsonTextMedium'!important, serif;}
.top_site_main .page-title-wrapper .banner-wrapper .heading__secondary {font-family: 'Crimson Text', serif;}
.tp-caption h2.heading__primary {font-size:53px!important;}
.rooms .hb_room .price span.price_value {font-size:19px;}
.rooms .hb_room .price span.price_value .unit {font-size:15px;}
.rooms .hb_room .media .actions .action-btn a {font-size:32px;}

#pg-2054-4 .thim-widget-icon-box .wrapper-box-icon.has_custom_image .desc-icon-box {font-size:16px!important;}

table.our-prices, table.our-prices td {border:0;}
table.our-prices td {text-align:center;}
table.our-prices .price {
  line-height: 30px;
  font-weight: 600;
  font-size: 30px;
  color: #c19b76;
}

.post-3329 h4 {text-transform:none;}

.signature {
  font-family: "TangerineBold";
  font-size: 46px!important;
  line-height: 2;
}

.tp-caption h2.heading__primary {line-height: 1!important;}

#menu-item-3530 a {padding-top:7px!important;padding-bottom:14px!important;}
#masthead.affix #menu-item-3530 a {padding-top:0!important;}
#menu-item-3530 .tc-icon {font-size:24px;}

.facilities p {font-size:14px;}

/* Colors & Links */
.post-14 a {color:#5a5a5a;}
.post-14 a:hover {color:#c19b76;}
footer#colophon a, footer#colophon .row aside p {color:#9b9b9b;}

.rooms .hb_room .summary:hover .media::after {opacity:.5!important;}

/* Utilities */
.sansserif {font-family:'RobotoRegular', sans-serif!important;}
.mt-1 {margin-top:1rem;}
.mt-2 {margin-top:2rem;}
.mt-3 {margin-top:3rem;}
.mt-4 {margin-top:4rem;}
.mt-5 {margin-top:5rem;}
.text-right {text-align:right;}
.text--center {text-align:center;}

/* Layout */
#pg-2054-1 {margin-top:-90px;}

.sc-heading.article_heading, .inner-box .wrapper-line-heading {padding-bottom:0;}
#post-14 .wrapper-line-heading {padding-bottom:30px;}
/*#pgc-2054-3-0 .sc-heading.article_heading, #pgc-1904-0-0 .sc-heading.article_heading {padding-bottom:32px;}*/

.wrapper-container .widget_wpglobus .dropdown-styled li {
	background:none;
	padding: 0 5px 0 0;
}

.wrapper-container .widget_wpglobus .dropdown-styled li:hover {
	background:none;
}

.wrapper-container .widget_wpglobus .dropdown-styled li ul li, .wrapper-container .widget_wpglobus .dropdown-styled li ul li:hover {
	background: rgba(0,0,0,.4);
  padding: 0;
  z-index: 999;
  color: #fff;
  display: inline-block;
  margin: 2px 20px;
  padding: 0 6px 0 0;
}

.widget_wpglobus .dropdown-styled li ul {top:27px!important;}

.page-id-1904 #panel-1904-0-0-0 .sc-heading.article_heading {padding-bottom:30px}
#panel-1904-2-0-0 .wrapper-line-heading {padding-bottom:0;}
.page-id-1904 #panel-1904-1-0-0.so-panel, #panel-1904-2-0-0.so-panel.widget {margin-bottom:0;}
#panel-2054-2-0-1 > .panel-widget-style {margin-top:-30px!important;}

.page-id-3329 .site-content {padding-top:0;}
.page-id-3329 h2.heading__primary, .page-id-3329 h3.heading__primary {padding-top:63px;}

#custom_html-5 .textwidget {margin-top:60px;}

.thim-heading-slider.heading__primary {
  /*text-shadow: 3px 3px 3px rgba(0,0,0,.5);*/
}

.thim-heading-slider.heading__slider {
  text-align:center!important;
  font-weight:300!important;
  line-height:1!important;
}

.tp-caption h3.heading__slider {
  font-size: 53px !important;
  font-weight:400;
  font-family:'Crimson Text' !important;
  color:#fff;
}




p.lastp {padding-bottom:30px;}
.post-3329 ul.lastel {padding-bottom:40px;}

.switch-layout-container {display:none;}

#siteorigin-panels-builder-2 {padding-top:25px;}

.wrapper-container .widget_wpglobus .dropdown-styled li {padding-left:10px;}
.wrapper-container .widget_wpglobus .dropdown-styled li ul li, .wrapper-container .widget_wpglobus .dropdown-styled li ul li:hover {background:#fff;padding:10px;}
.wrapper-container .widget_wpglobus .dropdown-styled li ul li a {color:#000;}


.navigation .navbar-nav > li.current-menu-item > a, .navigation .navbar-nav > li > a, .navigation .navbar-nav > li.current-menu-item > span, .navigation .navbar-nav > li > span {border-bottom:1px solid transparent;}
.navigation .navbar-nav > li.current-menu-item > a, .navigation .navbar-nav > li:hover > a, .navigation .navbar-nav > li.current-menu-item > span, .navigation .navbar-nav > li:hover > span {border-bottom:1px solid #000;}
.navbar-nav > li > a, .navbar-nav > li > span.disable_link, .navbar-nav > li > span:not(.icon-toggle) {padding:15px 20px 16px!important;}
.sticky-header.affix .navbar-nav > li > a {padding-top:0!important;}
.navbar-nav > li:last-child > a, .navbar-nav > li:last-child > span.disable_link, .navbar-nav > li:last-child > span:not(.icon-toggle) {padding-right:0!important;}
/*.bg-custom-sticky.affix .navbar-nav > li > a, .bg-custom-sticky.affix .navbar-nav > li > span {color:#2a2a2a!important;padding:15px 20px 25px!important;}*/
.bg-custom-sticky.affix .navbar-nav > li:last-child > a, .bg-custom-sticky.affix .navbar-nav > li:last-child > span {padding-right:0!important;}
/*.bg-custom-sticky.affix .navbar-nav > li.current-menu-item > a span, .bg-custom-sticky.affix .navbar-nav > li .current-menu-ancestor > a span, .bg-custom-sticky.affix .navbar-nav > li:hover > a span, .bg-custom-sticky.affix .navbar-nav > li.current-menu-item > span span, .bg-custom-sticky.affix .navbar-nav > li .current-menu-ancestor > span span, .bg-custom-sticky.affix .navbar-nav > li:hover > span span {color:#c19b76!important;}*/

.mobile-menu-open .widget_wpglobus .dropdown-styled {text-align:left;}
.mobile-menu-open .widget_wpglobus .dropdown-styled ul {margin-left:0;}
.mobile-menu-open .widget_wpglobus .dropdown-styled li {padding-left:0;}
.mobile-menu-open .widget_wpglobus .dropdown-styled li ul {display: block;opacity: 1;visibility: visible;}
.mobile-menu-open .widget_wpglobus .dropdown-styled li ul li, .mobile-menu-open .widget_wpglobus .dropdown-styled li ul li:hover {background:none!important;padding:0!important;}
.mobile-menu-open .widget_wpglobus .dropdown-styled li ul li a, .mobile-menu-open .widget_wpglobus .dropdown-styled li ul li:hover a {color:#d8d8d8;}
.mobile-menu-open .inner-navigation {margin-top:30px;}

.site-header .width-navigation.table-right {padding-left:30px!important;}

.page-title-wrapper .breadcrumbs {display:none;}

/* Footer */
.copyright-text {text-align:center;}
.footer #siteorigin-panels-builder-2 {padding-top:105px;}

/* Content Elements */
#pg-2054-1 {margin-bottom:0!important;}
.fp-news--text {text-align:center;}
.fp-about-us #panel-2054-2-0-1 > .fp-about-us--text {margin-top:0!important;}

#pg-2054-1 > .panel-row-style.panel-row-style-for-2054-1 {margin-top:90px;}

#panel-1904-0-0-0 .thim-widget-icon-box.thim-widget-icon-box-base .desc-icon-box {text-align:left;}

.fp-about-us--text .signature, #pgc-2054-1-0 .textwidget .signature, .fp-xmasnews--text .signature {text-align: center;}

/*#pg-2054-2 {padding-top:30px;}*/

#pgc-2054-2-0 .textwidget p {font-size:16px; margin-bottom:12px;}

#panel-2054-1-0-1 .textwidget p {margin-bottom:20px;}

.hb_single_room .hb_single_room_tab_details .thim-list-in-room ul li {line-height:24px;margin-bottom:12px}


.rooms-intro .textwidget p {margin-bottom:6px;}

.rooms .hb_room .summary {margin-bottom:1px;}

.rooms .hb_room .summary div.room-types {display:none;}

.rooms .hb_room .summary .title {margin-bottom:14px;}

.sidebar .special-price-2020 {color:#222;background:#f4f2f3;padding:10px;margin-bottom:10px;border:1px solid #999;border-radius:4px;}

.post-14, .post-3236, .post-3242, .post-3329 {margin:0 auto 23px;max-width: 810px;}
.post-14 {font-size:16px;text-align:center;line-height:2;}
.post-14 i.fa {color:#c19b76;font-size:28px;}


#hb_room_load_booking_form, .footer-content-room .price, .footer-content-room.price-single {display:none!important;}

.content-room .information_services {text-align:center;}

.breakfastinfo {width:100%; margin:0 auto;border:0;}
.breakfastinfo table, .breakfastinfo tr, .breakfastinfo td {border:0;}

/* Booking Button */
.inner-navigation .nav li:last-child a {color:#fefefe!important;background:#333;padding-right:20px!important;padding-bottom:15px!important;}
.bg-custom-sticky.affix .navbar-nav > li:last-child > a {padding-top:16px!important;padding-right:20px!important;}
.btn.btn-dark {color:#fefefe;background-color:#343a40;border-color:#343a40;}
.btn.btn-booking {font-size:16px;text-transform:uppercase;margin:12px 0;}

/* Forms */
.wpcf7-form table, .wpcf7-form td {border: 0;}
.wpcf7-form tr {height:80px;}
.wpcf7-form td:nth-child(2n+1) {text-align: right;}
.wpcf7-form .row_6 .col_1.col_last {text-align:center;}
.wpcf7-form label {padding-top:4px;}
.wpcf7-form, .wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {font-size:16px;}
.wpcf7-form textarea {margin-bottom:0;}
.wpcf7-form input {margin-bottom:0;}
.wpcf7-form .wpcf7-date {max-width:199px;}
.wpcf7-form .wpcf7-number {width:70px;}
.wpcf7-form .wpcf7-select {width:170px;height:40px;padding: 0 15px;margin-bottom:0;margin-left:20px;}
.wpcf7-form span.additional-rooms .wpcf7-select {margin-left:5px;}
.wpcf7-form .wpcf7-submit {width:240px;}
.wpcf7-form input[name="dsgvo-accepted"] {width:30px;}
span.wpcf7-list-item {margin:0;}

.wpcf7-form input[type=number]::-webkit-inner-spin-button, .wpcf7-form input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;margin: 0;}
.wpcf7-form input[type=number] {-moz-appearance: textfield;}

#wpcf7-f3637-p3420-o1 form, #wpcf7-f3639-p3420-o1 form {max-width:900px;margin:0 auto;text-align:left;}
#wpcf7-f3637-p3420-o1 input, #wpcf7-f3639-p3420-o1 input {max-width:61%;}
#wpcf7-f3637-p3420-o1 label, #wpcf7-f3639-p3420-o1 label {display:inline-block;width:138px;}
#wpcf7-f3637-p3420-o1 .wpcf7-list-item label, #wpcf7-f3639-p3420-o1 .wpcf7-list-item label {width:auto;}

.post-3329 ul {list-style: none;padding: 0;}
.post-3329 li {padding-left: 1.3em;}
.post-3329 li:before {content: "\f138";font-family:"FontAwesome";display: inline-block;margin-left: -1.3em;width: 1.3em;}


/* Custom Grid */
.custom-grid {display:block;overflow:hidden;width:100%;margin-bottom:60px;}
.xs-full {width: 100%;margin-bottom:20px;}

/* Custom Single Room Container */
.hb_room-template-default.single.single-hb_room .container.site-content {
    max-width: 1080px;
}


@media only screen and (max-width: 767px) {

  .menu-mobile-effect span.icon-bar {background-color:#000;}
  .tp-caption h2.heading__primary {display:none;}

  div.sc-heading {padding-bottom:0;}

  .thim-widget-icon-box .wrapper-box-icon.has_custom_image .sc-heading {text-align:center;}

  .wrapper-line-heading .heading__primary {font-size:22px;}
  .top_site_main .page-title-wrapper .banner-wrapper .heading__secondary {font-family:'Crimson Text', serif!important;font-size:28px;padding-top:50px;}

  .hb_single_room .title h4 {font-size:32px;text-align:center;padding:20px 0;}

  #wpcf7-f3637-p3420-o1 label, #wpcf7-f3639-p3420-o1 label {width:100%!important;}
  #wpcf7-f3637-p3420-o1 .wpcf7-select, #wpcf7-f3639-p3420-o1 .wpcf7-select {margin-left:6px;}
  #wpcf7-f3637-p3420-o1 input, #wpcf7-f3639-p3420-o1 input {max-width:100%!important;}

  .width-navigation ul li a, .width-navigation ul li .tc-menu-inner span {color:#d8d8d8;}
  .navigation .navbar-nav > li.current-menu-item > a, .navigation .navbar-nav > li:hover > a, .navigation .navbar-nav > li.current-menu-item > span, .navigation .navbar-nav > li:hover > span {border-bottom:1px solid transparent;}

  .page-id-2054 .tp-mask-wrap, .page-id-14 .tp-mask-wrap {display:none!important;}
}

@media only screen and (max-width: 767px) {
  .rooms.tp-hotel-booking[class*="hb-catalog-column-"] > .hb_room {
    width:100%!important;
  }

  .footer aside.widget_black_studio_tinymce, .footer aside.widget_nav_menu {
    border-bottom: none;
  }
}

@media only screen and (min-width: 768px) {

  .top-header a, .top-header b, .inner-navigation a {color:#000000!important;}
  .top-header a:hover {color: #ffb606;}

  .m-one-half {width:50%;float:left;}

  .bg-custom-sticky.affix .top-header aside.widget {border-bottom:1px solid #fff;}

  .content-area .top_site_main.images_parallax:before {opacity:.1;}

  .breakfastinfo {width:33%;}

  .fp-about-us--text .textwidget, .fp-news .fp-news--text, .fp-xmasnews--text {max-width:66%;margin:0 auto;}

}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
  li.hb_room.col-md-3 {
    width:50%!important;
  }
}

@media only screen and (max-width: 768px) {
  nav #custom_html-2 {
    margin-top: 36px;
    color: #d8d8d8;
  }
  .navigation .tm-table .width-navigation.table-cell.table-right {
    background: #222222;
  }
}
